Contents

# Int Function

Kiirote intijerete kifile qoltanno.

### Syntax:

Int (Kiiro)

### Return type:

Double

### Parameters:

Kiiro: Addimmo kiirote handaara.

### Error codes:

5 Horiweelo aante woshsho

### Example:

    Sub ExampleInt
        Int(3.99) attami ' 3 hornyo qoltanno
        Int(0) attami' -0 hornyo qoltanno
        Int(-3.14159) attami' -4 hornyo qoltanno
    End Sub

Fiixoo'mino umo

Fix Function

Frac Function

Please support us!